  .mast { width: 960px; }
  .grid-inner { margin: 20px 20px; }
  .two-sidebars .main {width:50%; margin-left:25%; margin-right:25%; } 
  .sidebar-first .main {width:75%; margin-left:25%; margin-right:0; } 
  .sidebar-second .main {width:75%; margin-right:25%; margin-left:0; } 
  .region-sidebar-first {width: 25%; margin-left: -100%; margin-right:0; } 
  .region-sidebar-second {width: 25%; margin-left: -25%; } 

  /**
   * Grid Widths
   */

  .media-1-grid-100 {width:100%; float:left;}
  .media-1-grid-3-4 {width:75%; float:left;}
  .media-1-grid-2-3 {width:66.65%; float:left;}
  .media-1-grid-1-2 {width:50%; float:left;}
  .media-1-grid-1-3 {width:33.32%; float:left;}
  .media-1-grid-1-4 {width:25%; float:left;}
  .media-1-grid-1-5 {width:20%; float:left;}
  .media-1-grid-1-6 {width:16.65%; float:left;}
  .media-1-grid-1-8 {width:12.5%; float:left;}
  .media-1-grid-phi {width:61.8%; float:left;}
  .media-1-grid-phi2 {width:38.2%; float:left;}
  .media-1-grid-phi3 {width:23.6%; float:left;}

  /**
   * Clear Styles
   */

  .media-1-clear-left {clear:left;}
  .media-1-clear-right {clear:right;}
  .media-1-clear-none {clear:none;}

  /**
   * Prefill Styles
   */

  .media-1-grid-prefill-3-4 {padding-left:75%; float:left;}
  .media-1-grid-prefill-2-3 {padding-left:66.65%; float:left;}
  .media-1-grid-prefill-1-2 {padding-left:50%; float:left;}
  .media-1-grid-prefill-1-3 {padding-left:33.32%; float:left;}
  .media-1-grid-prefill-1-4 {padding-left:25%; float:left;}
  .media-1-grid-prefill-1-5 {padding-left:20%; float:left;}
  .media-1-grid-prefill-1-6 {padding-left:16.65%; float:left;}
  .media-1-grid-prefill-1-8 {padding-left:12.5%; float:left;}
  .media-1-grid-prefill-phi {padding-left:61.8%; float:left;}
  .media-1-grid-prefill-phi2 {padding-left:38.2%; float:left;}
  .media-1-grid-prefill-phi3 {padding-left:23.6%; float:left;}

  /**
   * Postfill Styles
   */

  .media-1-grid-postfill-3-4 {padding-right:75%; float:left;}
  .media-1-grid-postfill-2-3 {padding-right:66.65%; float:left;}
  .media-1-grid-postfill-1-2 {padding-right:50%; float:left;}
  .media-1-grid-postfill-1-3 {padding-right:33.32%; float:left;}
  .media-1-grid-postfill-1-4 {padding-right:25%; float:left;}
  .media-1-grid-postfill-1-5 {padding-right:20%; float:left;}
  .media-1-grid-postfill-1-6 {padding-right:16.65%; float:left;}
  .media-1-grid-postfill-1-8 {padding-right:12.5%; float:left;}
  .media-1-grid-postfill-phi {padding-right:61.8%; float:left;}
  .media-1-grid-postfill-phi2 {padding-right:38.2%; float:left;}
  .media-1-grid-postfill-phi3 {padding-right:23.6%; float:left;}


nav.breadcrumb,
.button,
.button-big,
.read-more,
.masthead .primary-menu li a,
.masthead #search-block-form .form-text,
.masthead #search-block-form .form-submit {behavior:url(/features/arctica-cssfuture/PIE/PIE.php);}


body .primary-menu ul ul {width:220px;}
body .primary-menu ul.menu ul.menu li {width:220px;}
body .primary-menu ul ul ul {margin-left:220px;}


body { font-family: "Lato Regular", "Lato"; }
h1, h2, h3, .region-power-statement h3,.region-featured { font-family: "Lato Regular", "Lato"; }
.secondary-menu li a,.primary-menu li a, h4, h5, h6, .button, .button-big,input { font-family: "Lato Light", "Lato"; }
.site-name { font-family: "Lato Light", "Lato"; }
